/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.1
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display: none;
	text-decoration: none;
	position: absolute;
	right: 50%;
	bottom: 27px;
	cursor: pointer;
	overflow: hidden;
	width: 50px;
	height: 50px;
	border: none;
	text-indent: -999px;
	z-index: 20;
	background: url(../images/ui.totop.gif) no-repeat left top;
}

#toTopHover {
	background:url(../images/ui.totop.gif) no-repeat left -50px;
	width:50px;
	height:50px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}
